contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0163182.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.go_ship_p16n_2015
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/163182
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/163182
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0108/0163182/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0163182/
identification:
  abstract:
    en: This dataset includes discrete and profile observation data collected from
      NOAA Ship Ronald H. Brown in the Pacific Ocean from 2015-04-10 to 2015-06-27.
      These data include water temperature, salinity, nutrients, chlorofluorocarbons
      (CFC-11, CFC-12), sulfur hexafluoride (SF6), dissolved inorganic carbon (DIC),
      total alkalinity, pH on total scale, dissolved organic carbon (DOC), tritium,
      helium, delta C14, and delta C13. The International GO-SHIP Program carries
      out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.
    fr: This dataset includes discrete and profile observation data collected from
      NOAA Ship Ronald H. Brown in the Pacific Ocean from 2015-04-10 to 2015-06-27.
      These data include water temperature, salinity, nutrients, chlorofluorocarbons
      (CFC-11, CFC-12), sulfur hexafluoride (SF6), dissolved inorganic carbon (DIC),
      total alkalinity, pH on total scale, dissolved organic carbon (DOC), tritium,
      helium, delta C14, and delta C13. The International GO-SHIP Program carries
      out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0163182, 33RO20150410, 33RO20150525, ALKALI, CFC-11, CFC-12, CHLOROFLUOROCARBON-11
          (CFC-11), CHLOROFLUOROCARBON-12 (CFC-12), CTD, 'CTD > Conductivity, Temperature,
          Depth', CTDOXY, CTDSAL, CTDTMP, DELTA CARBON-13, DELTA CARBON-14, DIC, DISSOLVED
          INORGANIC CARBON (DIC), DISSOLVED OXYGEN, 'DOC/NOAA/OAR/PMEL > Pacific Marine
          Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce', Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE, Gulf of Alaska,
        HYDROSTATIC PRESSURE, N2O, NITRAT, NITRATE, NITRIT, NITRITE, NOAA Ship Ronald
          H. Brown, North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN,
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA, OCEAN > PACIFIC
          OCEAN > SOUTH PACIFIC OCEAN, OXYGEN, Ocean Carbon and Acidification Data
          System (OCADS) Project, P16N_2015, Pacific Ocean, Potential temperature
          (theta), Princeton University, Profile, 'Ronald H. Brown (call sign: WTEC,
          ICES code: 33RO, 1997-)', SALNTY, SF6, SILCAT, Ships, South Pacific Ocean,
        TA, TCARBN, THETA, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory,
        University of California - Santa Barbara, bottle, chemical, discrete sample,
        nitrous oxide (N2O), profile, silicate, sulfur hexafluoride (SF6)]
      fr: [0163182 (FR), 33RO20150410 (FR), 33RO20150525 (FR), ALKALI (FR), CFC-11
          (FR), CFC-12 (FR), CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-12
          (CFC-12) (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), DELTA CARBON-13 (FR), DELTA CARBON-14
          (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN
          (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR,
          NOAA, U.S. Department of Commerce (FR)', Discrete measurement (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE (FR), Gulf of Alaska (FR), HYDROSTATIC PRESSURE (FR), N2O (FR),
        NITRAT (FR), NITRATE (FR), NITRIT (FR), NITRITE (FR), NOAA Ship Ronald H.
          Brown (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA
          (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), OXYGEN (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), P16N_2015 (FR),
        Pacific Ocean (FR), Potential temperature (theta) (FR), Princeton University
          (FR), Profile (FR), 'Ronald H. Brown (call sign: WTEC, ICES code: 33RO,
          1997-) (FR)', SALNTY (FR), SF6 (FR), SILCAT (FR), Ships (FR), South Pacific
          Ocean (FR), TA (FR), TCARBN (FR), THETA (FR), US DOC; NOAA; OAR; Pacific
          Marine Environmental Laboratory (FR), University of California - Santa Barbara
          (FR), bottle (FR), chemical (FR), discrete sample (FR), nitrous oxide (N2O)
          (FR), profile (FR), silicate (FR), sulfur hexafluoride (SF6) (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, PHSPHT, PH_TMP, PH_TOT, SALINITY, The Global Ocean Ship-based
          Hydrographic Investigations Program (GO-SHIP), US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory, University of California San
          Diego; Scripps Institution of Oceanography, WATER TEMPERATURE, oceanography,
        pH, phosphate, physical, total alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), PH_TMP (FR), PH_TOT
          (FR), SALINITY (FR), The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP) (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), University of California San Diego; Scripps Institution
          of Oceanography (FR), WATER TEMPERATURE (FR), oceanography (FR), pH (FR),
        phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, pH on total scale, dissolved
      organic carbon (DOC), chlorofluorocarbons (CFC-11, CFC-12), temperature, salinity
      and other hydrographic and chemical variables collected from discrete samples
      and profile observations during NOAA Ship Ronald H. Brown cruise along the GO-SHIP
      Section P16N_2015, Legs 1 and 2 (EXPOCODEs 33RO20150410 and 33RO20150525) in
      the Pacific Ocean, from 2015-04-10 to 2015-06-27 (NCEI Accession 0163182)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, pH on total scale, dissolved
      organic carbon (DOC), chlorofluorocarbons (CFC-11, CFC-12), temperature, salinity
      and other hydrographic and chemical variables collected from discrete samples
      and profile observations during NOAA Ship Ronald H. Brown cruise along the GO-SHIP
      Section P16N_2015, Legs 1 and 2 (EXPOCODEs 33RO20150410 and 33RO20150525) in
      the Pacific Ocean, from 2015-04-10 to 2015-06-27 (NCEI Accession 0163182) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0163182
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-153.3392, -16.5011, -135.9506, 56.7897]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
